Results 1 to 6 of 6

Thread: Accidentally updated Wii 4.0 to 4.3 halfway during mod

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    15
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Accidentally updated Wii 4.0 to 4.3 halfway during mod

    Hey guys I am helping a buddy softmod his Wii. We got the Home Brew Channel installed using hackmii installer 0.7. That was step one and we encountered a problem on step two. We did not have the internet set up and this was required for step two. We set up the internet and re-tried step two but kept getting an error message like "title already found, are you sure didn't do this already?" We are sure step two did not get done and we tried moving on without it but could not. We decided to call it a day and try another time since the HBC was working (both NES and SNES emulators and games were running perfectly but WAD's would not install with the WAD Manager)
    Since then the Wii Menu was accidentally updated to ver 4.3 (he is not exactly sure how this happened). I have been reading through the site and FAQs and it seems the only way around this is the Smash Stack exploit or a similar method with LEGO Indiana Jones. I own an original copy of Smash Brothers but the Wii requires a system updated to play the game. I have read that can brick the Wii. My question is this: what do i do?? lol
    Should I take the risk and update? How much of a risk is it halfway through a mod?
    Sorry for the long post I was just trying to explain exactly what we did. Any help or similar experiences would be greatly appreciated!

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    you will need to use hbc, and wadmanager to install the IOS that SSBB requires, that will stop it asking for an update, you can then use the 4.3 guide.

    For SSBB this would be IOS36-64-v1042 or newer.

  3. 1 User Says Thank You davepm For This Useful Post


  4. #3
    New Member
    Join Date
    Jul 2009
    Posts
    15
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Thanks so much for the quick respone and great info. Best site on the web!

  5. #4
    New Member
    Join Date
    Jul 2009
    Posts
    15
    Thanks
    7
    Thanked 0 Times in 0 Posts

    WAD Manager Error

    Hi I downloaded the IOS you specified, however I am having the same trouble installing this WAD as I was the previous WAD's. I keep getting an error ret = -1035
    Help would be greatly appreciated.

  6. #5
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1

  7. #6
    New Member
    Join Date
    Jul 2009
    Posts
    15
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Thanks. I read through the guide and it said to solve my error (1035) by using the method outlined for error 2011. Then to solve error 2011 it says "A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)"
    Then I click into the method and it says "Easy way to get cIOS on ANY 3.0-4.1 Wii!" ................ but I am on system menu 4.3.
    So is there no fix for my problem? Or should I just try the method outlined for Wii Menu's 3.0-4.1?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •